Wed, 29 Jun 2022 08:27:24 CEST | login

Information for RPM krb5-libs-1.15.1-19.el7.x86_64.rpm

ID4299
Namekrb5-libs
Version1.15.1
Release19.el7
Epoch
Archx86_64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2018-05-09 13:50:41 GMT
Size765,404
9811e62803caaf9375851ed6f16fedd7
LicenseMIT
Provides
config(krb5-libs) = 1.15.1-19.el7
krb5-libs = 1.15.1-19.el7
krb5-libs(x86-64) = 1.15.1-19.el7
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.8()(64bit)
libkdb5.so.8(HIDDEN)(64bit)
libkdb5.so.8(kdb5_8_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/sbin/ldconfig
/sbin/ldconfig
config(krb5-libs) = 1.15.1-19.el7
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libselinux.so.1()(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 44 of 44
Name ascending sort Size
/etc/gss4,096
/etc/gss/mech.d4,096
/etc/krb5.conf590
/etc/krb5.conf.d4,096
/usr/lib64/krb54,096
/usr/lib64/krb5/plugins4,096
/usr/lib64/krb5/plugins/authdata4,096
/usr/lib64/krb5/plugins/kdb4,096
/usr/lib64/krb5/plugins/libkrb54,096
/usr/lib64/krb5/plugins/preauth4,096
/usr/lib64/krb5/plugins/tls4,096
/usr/lib64/krb5/plugins/tls/k5tls.so20,272
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2320,408
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2134,376
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1210,840
/usr/lib64/libkdb5.so.814
/usr/lib64/libkdb5.so.8.079,280
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.040,752
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.3963,576
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.158,728
/usr/share/doc/krb5-libs-1.15.14,096
/usr/share/doc/krb5-libs-1.15.1/NOTICE61,301
/usr/share/doc/krb5-libs-1.15.1/README15,120
/usr/share/doc/krb5-libs-1.15.1/examples4,096
/usr/share/doc/krb5-libs-1.15.1/examples/kdc.conf341
/usr/share/doc/krb5-libs-1.15.1/examples/krb5.conf369
/usr/share/doc/krb5-libs-1.15.1/examples/services.append596
/usr/share/licenses/krb5-libs-1.15.14,096
/usr/share/licenses/krb5-libs-1.15.1/LICENSE61,301
/usr/share/locale/en_US/LC_MESSAGES/mit-krb5.mo410
/usr/share/man/man5/.k5identity.5.gz42
/usr/share/man/man5/.k5login.5.gz39
/usr/share/man/man5/k5identity.5.gz1,231
/usr/share/man/man5/k5login.5.gz1,196
/usr/share/man/man5/krb5.conf.5.gz14,014
/var/kerberos4,096
/var/kerberos/krb54,096
/var/kerberos/krb5/user4,096
Component of
Page:
1 through 50 of 2693 >>>
Buildroot descending sort Created State
v8.2-testing-3709-3479 2022-06-24 11:45:43 expired
v8.2-testing-3708-3479 2022-06-24 11:44:28 expired
v8.2-testing-3707-3479 2022-06-24 11:36:08 expired
v8.2-testing-3706-3479 2022-06-24 11:34:52 expired
v8.2-testing-3705-3471 2022-06-23 19:41:08 expired
v8.2-testing-3704-3471 2022-06-23 19:39:52 expired
v8.2-testing-3702-3471 2022-06-23 19:37:30 expired
v8.2-linstor-3701-3458 2022-06-23 17:16:24 expired
v8.2-linstor-3700-3458 2022-06-23 17:15:08 expired
v8.2-linstor-3699-3458 2022-06-23 15:44:01 expired
v8.2-linstor-3698-3458 2022-06-23 15:42:45 expired
v8.2-testing-3697-3471 2022-06-20 10:50:37 expired
v8.2-testing-3696-3471 2022-06-20 10:49:21 expired
v8.2-testing-3695-3466 2022-06-15 17:29:36 expired
v8.2-testing-3694-3466 2022-06-15 17:28:20 expired
v8.2-testing-3693-3462 2022-06-14 11:28:31 expired
v8.2-testing-3692-3462 2022-06-14 11:27:15 expired
v8.2-testing-3691-3440 2022-06-10 12:29:31 expired
v8.2-testing-3690-3440 2022-06-10 12:28:15 expired
v8.2-ipv6-3689-3428 2022-05-25 09:44:12 expired
v8.2-ipv6-3688-3428 2022-05-25 09:42:56 expired
v8.2-ipv6-3687-3428 2022-05-25 09:38:37 expired
v8.2-ipv6-3686-3428 2022-05-25 09:37:21 expired
v8.2-ipv6-3685-3411 2022-05-25 09:29:46 expired
v8.2-ipv6-3684-3411 2022-05-25 09:28:30 expired
v8.2-ipv6-3683-3411 2022-05-25 09:24:57 expired
v8.2-ipv6-3682-3411 2022-05-25 09:23:41 expired
v8.2-linstor-3681-3424 2022-05-24 17:41:28 expired
v8.2-linstor-3680-3424 2022-05-24 17:40:12 expired
v8.2-linstor-3679-3422 2022-05-24 14:45:09 expired
v8.2-linstor-3678-3422 2022-05-24 14:43:53 expired
v8.2-linstor-3677-3422 2022-05-24 14:31:01 expired
v8.2-linstor-3676-3422 2022-05-24 14:18:53 expired
v8.2-linstor-3675-3422 2022-05-24 14:17:38 expired
v8.2-linstor-3674-3419 2022-05-24 12:18:59 expired
v8.2-linstor-3673-3419 2022-05-24 12:17:43 expired
v8.2-linstor-3672-3402 2022-05-24 12:05:05 expired
v8.2-linstor-3671-3402 2022-05-24 12:04:00 expired
v8.2-linstor-3670-3402 2022-05-24 11:57:57 expired
v8.2-linstor-3669-3402 2022-05-24 11:56:11 expired
v8.2-linstor-3668-3402 2022-05-24 11:26:41 expired
v8.2-linstor-3667-3402 2022-05-24 11:25:25 expired
v8.2-ipv6-3666-3405 2022-05-24 09:39:26 expired
v8.2-ipv6-3665-3405 2022-05-24 09:38:11 expired
v8.2-testing-3664-3395 2022-05-20 18:00:18 expired
v8.2-testing-3663-3395 2022-05-20 17:59:02 expired
v8.2-testing-3662-3390 2022-05-20 11:27:33 expired
v8.2-testing-3661-3390 2022-05-20 11:26:17 expired
v8.2-testing-3660-3367 2022-05-19 12:47:18 expired
v8.2-testing-3659-3367 2022-05-19 12:45:46 expired